## jamm 0.3.3

=== debian/changelog ===
jamm (0.3.3-3) unstable; urgency=medium

  * Building with 'project.build.sourceEncoding=UTF-8' to get rid of
   'build is platform dependent' warning.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Dec 2019 06:12:12 -0500

jamm (0.3.3-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).
  * Adding ${maven:CompileDepends} to Depends of libjamm-java.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Sep 2019 04:29:45 -0400

jamm (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #926226)

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Apr 2019 04:41:02 -0400
