=== debian/control ===
Source: jamm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 default-jdk-doc,
 junit4 (>= 4.11),
 libmaven-javadoc-plugin-java,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/jamm.git
Vcs-Browser: https://salsa.debian.org/java-team/jamm
Homepage: https://github.com/jbellis/jamm/

Package: libjamm-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libjamm-java-doc,
 ${maven:OptionalDepends},
Description: Java Agent for Memory Measurements
 Jamm provides MemoryMeter, a java agent to measure actual object memory
 use including JVM overhead.
 .
 MemoryMeter is as accurate as
 java.lang.instrument.Instrumentation.getObjectSize, which only claims
 to provide "approximate" results, but in practice seems to work as
 expected.
 .
 MemoryMeter uses reflection to crawl the object graph for measureDeep.
 By default, MemoryMeter keeps track of descendants visited by
 measureDeep with an IdentityHashMap.

Package: libjamm-java-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-jquery-ui,
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 libjamm-java,
Description: Documentation for Java Agent for Memory Measurements
 Jamm provides MemoryMeter, a java agent to measure actual object memory
 use including JVM overhead.
 .
 MemoryMeter is as accurate as
 java.lang.instrument.Instrumentation.getObjectSize, which only claims
 to provide "approximate" results, but in practice seems to work as
 expected.
 .
 MemoryMeter uses reflection to crawl the object graph for measureDeep.
 By default, MemoryMeter keeps track of descendants visited by
 measureDeep with an IdentityHashMap.
 .
 This package contains the API documentation of libjamm-java.
