=== debian/rules ===
#!/usr/bin/make -f

JQUERY_DIR = debian/libjamm-java-doc/usr/share/doc/libjamm-java/api/jquery

%:
	dh $@ --buildsystem=maven

override_dh_installdocs:
	dh_installdocs
	ln -fs /usr/share/javascript/jquery/jquery.js ${JQUERY_DIR}/external/jquery/jquery.js
	ln -fs /usr/share/javascript/jquery/jquery.js ${JQUERY_DIR}/jquery-3.3.1.js
	ln -fs /usr/share/javascript/jquery-ui/themes/base/jquery-ui.css \
	       ${JQUERY_DIR}/jquery-ui.css
	ln -fs /usr/share/javascript/jquery-ui/jquery-ui.js \
	       ${JQUERY_DIR}/jquery-ui.js
	ln -fs /usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css \
	       ${JQUERY_DIR}/jquery-ui.min.css
	ln -fs /usr/share/javascript/jquery-ui/jquery-ui.min.js \
	       ${JQUERY_DIR}/jquery-ui.min.js
