## jamm 0.4.0

=== debian/changelog ===
jamm (0.4.0-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * Team upload.
  * d/01-disable-reference-test.patch: disable
    testIgnoreNonStrongReferences, which fails due to the optimisation of
    ReferenceQueue<> in Java 21 (Closes: #1053026).

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13
  * Combine Build-Depends and Build-Depends-Indep
  * Bump Standards-Version to 4.6.2
  * Update debian/watch to version 4

 -- tony mancill <tmancill@debian.org>  Tue, 21 Nov 2023 21:27:26 -0800

jamm (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Remove failing tests instead of patching them.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Jul 2023 03:27:40 -0400
