=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
- maven-debian-helper (>= 2.1),
-Build-Depends-Indep:
  default-jdk-doc,
  junit4 (>= 4.11),
  libmaven-javadoc-plugin-java,
-Standards-Version: 4.4.0
+ maven-debian-helper (>= 2.1),
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jamm.git
 Vcs-Browser: https://salsa.debian.org/java-team/jamm
 Homepage: https://github.com/jbellis/jamm/
+Rules-Requires-Root: no
 
 Package: libjamm-java
 Architecture: all
