=== debian/rules ===
#!/usr/bin/make -f

JQUERY_DIR = debian/libjamm-java-doc/usr/share/doc/libjamm-java/api/script-dir

%:
	dh $@ --buildsystem=maven

execute_before_dh_auto_configure:
	rm -f test/org/github/jamm/jmh/Benchmark*.java test/org/github/jamm/strategies/MemoryMeterStrategyTest.java

execute_after_dh_installdocs:
	ln -fs /usr/share/javascript/jquery/jquery.min.js ${JQUERY_DIR}/jquery-3.6.1.min.js
	ln -fs /usr/share/javascript/jquery-ui/jquery-ui.min.js \
	       ${JQUERY_DIR}/jquery-ui.min.js
	ln -fs /usr/share/javascript/jquery-ui/themes/base/jquery-ui.min.css \
	       ${JQUERY_DIR}/jquery-ui.min.css
