=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jbellis/jamm/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
